
stations: 
  - 丁家河 (n9374930803)
  - 万年泉路 (n5303810091)
  - 世博园 (n5579085299)
  - 世纪大道 (n6182218491)
  - 东郭庄 (n8232789837)
  - 东韩 (n5307131562)
  - 两河 (n6182218495)
  - 中山公园 (n5303810110)
  - 中山路 (n9374930814)
  - 中心医院 (n9374938956)
  - 九顶山 (n11837882671)
  - 五四广场 (n5303810107)
  - 井冈山路 (n7080840603)
  - 人民会堂 (n5303810112)
  - 仙家寨（汽车北站） (n8989474491)
  - 会展中心 (n5573094631)
  - 信号山（青大附院） (n10288287914)
  - 健康中心 (n8253269146)
  - 健身中心（红岛会展） (n8253269138)
  - 兴国路 (n8989474505)
  - 农业大学 (n8232789836)
  - 凤凰山路 (n6182218493)
  - 凤凰岛 (n9374930810)
  - 凤岗路 (n8989474461)
  - 利津路 (n7060206634)
  - 劲松三路 (n10288256408)
  - 北九水 (n5525191902)
  - 北宅 (n5579085300)
  - 北岭 (n9374938959)
  - 北门外 (n11837833485)
  - 华山 (n11837818283)
  - 华楼山路 (n5303817517)
  - 南北屯 (n9374930808)
  - 南宅科 (n10288287926)
  - 南岭 (n8989474502)
  - 博览中心 (n5108871666)
  - 双山 (n5303810101)
  - 双珠路 (n6182218492)
  - 古镇口 (n6182218487)
  - 台东 (n7060206636)
  - 同安路 (n5307131564)
  - 君峰路 (n5303810097)
  - 嘉陵江西路 (n11289117901)
  - 四川路（轮渡） (n12438001725)
  - 团岛 (n9374930811)
  - 国际游轮港 (n12438001723)
  - 地铁大厦 (n5303810093)
  - 埠西 (n10288256407)
  - 大埠东 (n10288256405)
  - 大河东 (n10287889047)
  - 大洋 (n8253269144)
  - 大涧 (n8253269143)
  - 大珠山 (n6182218489)
  - 天目山路 (n9374930805)
  - 太平角公园 (n5303810109)
  - 太行山路 (n9374930802)
  - 学院路 (n6182218498)
  - 宁夏路 (n5303810105)
  - 安子 (n9374930806)
  - 安顺路 (n9374938958)
  - 小寨子 (n8232772975)
  - 小崂山 (n10288287930)
  - 小村庄 (n9374938955)
  - 小港 (n12438001724)
  - 山东大学 (n5579086022)
  - 山王河（福莱社区） (n11849627977)
  - 山里 (n9374930809)
  - 广饶路 (n9374930816)
  - 庙石 (n5525182860)
  - 延安三路 (n5303810108)
  - 张家楼 (n6182218488)
  - 张村 (n10288287928)
  - 彭家庄 (n10288287927)
  - 扒山 (n11837882673)
  - 抓马山站 (n11849627972)
  - 振华路 (n5303810098)
  - 敦化路 (n5303810104)
  - 新港山路 (n9374930807)
  - 昌乐路 (n10288287918)
  - 星海滩路 (n11837818284)
  - 朝阳山 (n6182218497)
  - 李村 (n5303810095)
  - 李村公园 (n5303817519)
  - 枣山路 (n5303817518)
  - 枯桃 (n13026234198)
  - 横云山路站 (n11849627975)
  - 正阳中路 (n8232789838)
  - 段家埠 (n10288287934)
  - 毛家山（黄海学院） (n11837833483)
  - 水泊 (n5579086024)
  - 水清沟 (n9374938957)
  - 永平路 (n5303810099)
  - 永年路 (n8220998456)
  - 汇泉广场 (n5303810111)
  - 江西路 (n5303810106)
  - 沙子口 (n10288287932)
  - 沟岔 (n8989474427)
  - 沧安路 (n8220998454)
  - 河洛埠（中德生态园） (n11849627976)
  - 泊里 (n6182217380)
  - 泰山路 (n7060206635)
  - 洪山坡（妇儿医院） (n10288287910)
  - 流亭 (n8989474475)
  - 浦里 (n5579085311)
  - 浮山所 (w1086183848)
  - 海信桥 (n11909673551)
  - 海安路 (n5307131567)
  - 海尔路 (n5303810092)
  - 海川路 (n5307131568)
  - 海泊桥（海慈医疗） (n9374938960)
  - 海泊河公园 (n10288287916)
  - 海洋大学 (n13026234169)
  - 海游路 (n5307131569)
  - 清江路 (n5303810102)
  - 温泉东 (n5108871680)
  - 港头 (n11289543770)
  - 灵山卫 (n6182218499)
  - 灵山湾 (n11837816455)
  - 燕儿岛路 (n5303817514)
  - 王家港 (n9374930800)
  - 琅琊 (n6182217383)
  - 瑞金路 (n8221018112)
  - 登瀛 (n10287889034)
  - 皋虞 (n5579086028)
  - 盛海路 (n6182218490)
  - 石油大学 (n9374930801)
  - 石老人浴场 (n5307131566)
  - 福辽立交桥 (n10288287912)
  - 科苑经七路 (n10288256400)
  - 积米崖 (n6182218500)
  - 红岛火车站 (n8253269145)
  - 红岛科技馆（方特） (n8253269142)
  - 胜利桥（纺织谷） (n9374938961)
  - 胶东 (n8989665704)
  - 胶东机场 (n9158402156)
  - 胶州北站 (n8253269139)
  - 臧村 (n9450007158)
  - 芝泉路 (n5303817516)
  - 苗岭路 (n7080756833)
  - 菫家下庄 (n10288256402)
  - 董家口港 (n6182217381)
  - 董家口火车站 (n6182217379)
  - 蓝色硅谷 (n5579086023)
  - 薛家岛 (n9374930804)
  - 薛家泊子站 (n11849604368)
  - 西吴家村 (n10288287920)
  - 西镇 (n9374930812)
  - 西门外 (n11837833484)
  - 观涛 (n8253269140)
  - 观象山（市立医院） (n9374930815)
  - 贡口湾 (n6182217382)
  - 赵家庙（影视产业园） (n11837833482)
  - 辛屯 (n6182218496)
  - 辽阳东路 (n5307131563)
  - 遵义路 (n8989474501)
  - 钱塘江路 (n11837882672)
  - 钱谷山 (n9450007163)
  - 错埠岭 (n5303810103)
  - 长沙路 (n5303810094)
  - 隐珠 (n6182218494)
  - 青大附院西海岸院区 (n11837882674)
  - 青岛九中（幸福小镇） (n11849627980)
  - 青岛二中 (n5525227721)
  - 青岛北站 (n5303810100)
  - 青岛科大 (n5525227117)
  - 青岛站 (n5303810113)
  - 香江路 (n11289117896)
  - 马家楼站 (n11849627971)
  - 高雄路 (n5307131571)
  - 鳌山卫 (n5579086021)
  - 麦岛 (n5307131570)
  - 龙湾 (n6182217384)

transfers: 
  - 
    - Guangxiangshan (r19386438)
    - 观象山（市立医院） (r13625544)
  - 
    - 五四广场 (r7668028)
    - 五四广场 (r7839795)
  - 
    - 井冈山路 (r13619324)
    - 井冈山路 (r13619325)
  - 
    - 人民会堂 (r15051220)
    - 人民会堂 (r7839775)
  - 
    - 台东 (r10416476)
    - 台东 (r13619167)
  - 
    - 张村 (r15051223)
    - 张村 (r15051224)
  - 
    - 李村 (r7839762)
    - 李村 (r7839763)
  - 
    - 泰山路 (r10416475)
    - 泰山路 (r15048894)
  - 
    - 海泊桥（海慈医疗） (r13619166)
    - 海泊桥（海慈医疗） (r15051217)
  - 
    - 王家港 (r13619321)
    - 王家港 (r17518160)
  - 
    - 苗岭路 (r10467353)
    - 苗岭路 (r7844338)
  - 
    - 辛屯 (r13651931)
    - 辛屯 (r17518154)
  - 
    - 辽阳东路 (r15051207)
    - 辽阳东路 (r7844336)
  - 
    - 错埠岭 (r15051218)
    - 错埠岭 (r7839770)
  - 
    - 青岛北站 (r13067593)
    - 青岛北站 (r13068401)
    - 青岛北站 (r7839767)
  - 
    - 青岛站 (r7668107)
    - 青岛站 （1号线） (r13619170)

routes: 
  - 
    type: subway
    ref: 1
    name: 青岛地铁1号线
    colour: '#dfaa00'
    station_count: 41
    stations: 
      - 王家港
      - 石油大学
      - 太行山路
      - 井冈山路
      - 丁家河
      - 薛家岛
      - 天目山路
      - 安子
      - 新港山路
      - 南北屯
      - 山里
      - 凤凰岛
      - 团岛
      - 西镇
      - 青岛站 （1号线）
      - 中山路
      - 观象山（市立医院）
      - 广饶路
      - 台东
      - 海泊桥（海慈医疗）
      - 小村庄
      - 北岭
      - 水清沟
      - 中心医院
      - 胜利桥（纺织谷）
      - 安顺路
      - 青岛北站
      - 沧安路
      - 永年路
      - 兴国路
      - 南岭
      - 遵义路
      - 瑞金路
      - 仙家寨（汽车北站）
      - 流亭
      - 凤岗路
      - 小寨子
      - 正阳中路
      - 农业大学
      - 沟岔
      - 东郭庄

    itineraries: 
      r13067813: 
        - 王家港 (n9374930800)
        - 石油大学 (n9374930801)
        - 太行山路 (n9374930802)
        - 井冈山路 (n7080840603)
        - 丁家河 (n9374930803)
        - 薛家岛 (n9374930804)
        - 天目山路 (n9374930805)
        - 安子 (n9374930806)
        - 新港山路 (n9374930807)
        - 南北屯 (n9374930808)
        - 山里 (n9374930809)
        - 凤凰岛 (n9374930810)
        - 团岛 (n9374930811)
        - 西镇 (n9374930812)
        - 青岛站 (n5303810113)
        - 中山路 (n9374930814)
        - 观象山（市立医院） (n9374930815)
        - 广饶路 (n9374930816)
        - 台东 (n7060206636)
        - 海泊桥（海慈医疗） (n9374938960)
        - 小村庄 (n9374938955)
        - 北岭 (n9374938959)
        - 水清沟 (n9374938957)
        - 中心医院 (n9374938956)
        - 胜利桥（纺织谷） (n9374938961)
        - 安顺路 (n9374938958)
        - 青岛北站 (n5303810100)
        - 沧安路 (n8220998454)
        - 永年路 (n8220998456)
        - 兴国路 (n8989474505)
        - 南岭 (n8989474502)
        - 遵义路 (n8989474501)
        - 瑞金路 (n8221018112)
        - 仙家寨（汽车北站） (n8989474491)
        - 流亭 (n8989474475)
        - 凤岗路 (n8989474461)
        - 小寨子 (n8232772975)
        - 正阳中路 (n8232789838)
        - 农业大学 (n8232789836)
        - 沟岔 (n8989474427)
        - 东郭庄 (n8232789837)

      r13067814: 
        - 东郭庄 (n8232789837)
        - 沟岔 (n8989474427)
        - 农业大学 (n8232789836)
        - 正阳中路 (n8232789838)
        - 小寨子 (n8232772975)
        - 凤岗路 (n8989474461)
        - 流亭 (n8989474475)
        - 仙家寨（汽车北站） (n8989474491)
        - 瑞金路 (n8221018112)
        - 遵义路 (n8989474501)
        - 南岭 (n8989474502)
        - 兴国路 (n8989474505)
        - 永年路 (n8220998456)
        - 沧安路 (n8220998454)
        - 青岛北站 (n5303810100)
        - 安顺路 (n9374938958)
        - 胜利桥（纺织谷） (n9374938961)
        - 中心医院 (n9374938956)
        - 水清沟 (n9374938957)
        - 北岭 (n9374938959)
        - 小村庄 (n9374938955)
        - 海泊桥（海慈医疗） (n9374938960)
        - 台东 (n7060206636)
        - 广饶路 (n9374930816)
        - 观象山（市立医院） (n9374930815)
        - 中山路 (n9374930814)
        - 青岛站 (n5303810113)
        - 西镇 (n9374930812)
        - 团岛 (n9374930811)
        - 凤凰岛 (n9374930810)
        - 山里 (n9374930809)
        - 南北屯 (n9374930808)
        - 新港山路 (n9374930807)
        - 安子 (n9374930806)
        - 天目山路 (n9374930805)
        - 薛家岛 (n9374930804)
        - 丁家河 (n9374930803)
        - 井冈山路 (n7080840603)
        - 太行山路 (n9374930802)
        - 石油大学 (n9374930801)
        - 王家港 (n9374930800)


  - 
    type: subway
    ref: 11
    name: 蓝谷快线
    colour: '#3850a2'
    station_count: 21
    stations: 
      - 钱谷山
      - 臧村
      - 皋虞
      - 温泉东
      - 博览中心
      - 水泊
      - 蓝色硅谷
      - 山东大学
      - 鳌山卫
      - 浦里
      - 庙石
      - 北九水
      - 北宅
      - 世博园
      - 海洋大学
      - 枯桃
      - 张村
      - 青岛科大
      - 青岛二中
      - 会展中心
      - 苗岭路

    itineraries: 
      r10467351: 
        - 钱谷山 (n9450007163)
        - 臧村 (n9450007158)
        - 皋虞 (n5579086028)
        - 温泉东 (n5108871680)
        - 博览中心 (n5108871666)
        - 水泊 (n5579086024)
        - 蓝色硅谷 (n5579086023)
        - 山东大学 (n5579086022)
        - 鳌山卫 (n5579086021)
        - 浦里 (n5579085311)
        - 庙石 (n5525182860)
        - 北九水 (n5525191902)
        - 北宅 (n5579085300)
        - 世博园 (n5579085299)
        - 海洋大学 (n13026234169)
        - 枯桃 (n13026234198)
        - 张村 (n10288287928)
        - 青岛科大 (n5525227117)
        - 青岛二中 (n5525227721)
        - 会展中心 (n5573094631)
        - 苗岭路 (n7080756833)

      r10467352: 
        - 苗岭路 (n7080756833)
        - 会展中心 (n5573094631)
        - 青岛二中 (n5525227721)
        - 青岛科大 (n5525227117)
        - 张村 (n10288287928)
        - 枯桃 (n13026234198)
        - 海洋大学 (n13026234169)
        - 世博园 (n5579085299)
        - 北宅 (n5579085300)
        - 北九水 (n5525191902)
        - 庙石 (n5525182860)
        - 浦里 (n5579085311)
        - 鳌山卫 (n5579086021)
        - 山东大学 (n5579086022)
        - 蓝色硅谷 (n5579086023)
        - 水泊 (n5579086024)
        - 博览中心 (n5108871666)
        - 温泉东 (n5108871680)
        - 皋虞 (n5579086028)
        - 臧村 (n9450007158)
        - 钱谷山 (n9450007163)


  - 
    type: subway
    ref: 13
    name: 西海岸快线
    colour: '#00ab84'
    station_count: 23
    stations: 
      - 嘉陵江西路
      - 香江路
      - 井冈山路
      - 积米崖
      - 灵山卫
      - 学院路
      - 朝阳山
      - 辛屯
      - 两河
      - 隐珠
      - 凤凰山路
      - 双珠路
      - 世纪大道
      - 盛海路
      - 大珠山
      - 张家楼
      - 古镇口
      - 龙湾
      - 琅琊
      - 贡口湾
      - 董家口港
      - 泊里
      - 董家口火车站

    itineraries: 
      r9287539: 
        - 嘉陵江西路 (n11289117901)
        - 香江路 (n11289117896)
        - 井冈山路 (n7080840603)
        - 积米崖 (n6182218500)
        - 灵山卫 (n6182218499)
        - 学院路 (n6182218498)
        - 朝阳山 (n6182218497)
        - 辛屯 (n6182218496)
        - 两河 (n6182218495)
        - 隐珠 (n6182218494)
        - 凤凰山路 (n6182218493)
        - 双珠路 (n6182218492)
        - 世纪大道 (n6182218491)
        - 盛海路 (n6182218490)
        - 大珠山 (n6182218489)
        - 张家楼 (n6182218488)
        - 古镇口 (n6182218487)
        - 龙湾 (n6182217384)
        - 琅琊 (n6182217383)
        - 贡口湾 (n6182217382)
        - 董家口港 (n6182217381)
        - 泊里 (n6182217380)
        - 董家口火车站 (n6182217379)

      r10467727: 
        - 董家口火车站 (n6182217379)
        - 泊里 (n6182217380)
        - 董家口港 (n6182217381)
        - 贡口湾 (n6182217382)
        - 琅琊 (n6182217383)
        - 龙湾 (n6182217384)
        - 古镇口 (n6182218487)
        - 张家楼 (n6182218488)
        - 大珠山 (n6182218489)
        - 盛海路 (n6182218490)
        - 世纪大道 (n6182218491)
        - 双珠路 (n6182218492)
        - 凤凰山路 (n6182218493)
        - 隐珠 (n6182218494)
        - 两河 (n6182218495)
        - 辛屯 (n6182218496)
        - 朝阳山 (n6182218497)
        - 学院路 (n6182218498)
        - 灵山卫 (n6182218499)
        - 积米崖 (n6182218500)
        - 井冈山路 (n7080840603)
        - 香江路 (n11289117896)
        - 嘉陵江西路 (n11289117901)


  - 
    type: subway
    ref: 2
    name: 青岛地铁2号线
    colour: '#af272f'
    station_count: 25
    stations: 
      - 四川路（轮渡）
      - 小港
      - 国际游轮港
      - 泰山路
      - 利津路
      - 台东
      - 海信桥
      - 芝泉路
      - 五四广场
      - 浮山所
      - 燕儿岛路
      - 高雄路
      - 麦岛
      - 海游路
      - 海川路
      - 海安路
      - 石老人浴场
      - 苗岭路
      - 同安路
      - 辽阳东路
      - 东韩
      - 华楼山路
      - 枣山路
      - 李村
      - 李村公园

    itineraries: 
      r7839800: 
        - 四川路（轮渡） (n12438001725)
        - 小港 (n12438001724)
        - 国际游轮港 (n12438001723)
        - 泰山路 (n7060206635)
        - 利津路 (n7060206634)
        - 台东 (n7060206636)
        - 海信桥 (n11909673551)
        - 芝泉路 (n5303817516)
        - 五四广场 (n5303810107)
        - 浮山所 (w1086183848)
        - 燕儿岛路 (n5303817514)
        - 高雄路 (n5307131571)
        - 麦岛 (n5307131570)
        - 海游路 (n5307131569)
        - 海川路 (n5307131568)
        - 海安路 (n5307131567)
        - 石老人浴场 (n5307131566)
        - 苗岭路 (n7080756833)
        - 同安路 (n5307131564)
        - 辽阳东路 (n5307131563)
        - 东韩 (n5307131562)
        - 华楼山路 (n5303817517)
        - 枣山路 (n5303817518)
        - 李村 (n5303810095)
        - 李村公园 (n5303817519)

      r7844334: 
        - 李村公园 (n5303817519)
        - 李村 (n5303810095)
        - 枣山路 (n5303817518)
        - 华楼山路 (n5303817517)
        - 东韩 (n5307131562)
        - 辽阳东路 (n5307131563)
        - 同安路 (n5307131564)
        - 苗岭路 (n7080756833)
        - 石老人浴场 (n5307131566)
        - 海安路 (n5307131567)
        - 海川路 (n5307131568)
        - 海游路 (n5307131569)
        - 麦岛 (n5307131570)
        - 高雄路 (n5307131571)
        - 燕儿岛路 (n5303817514)
        - 浮山所 (w1086183848)
        - 五四广场 (n5303810107)
        - 芝泉路 (n5303817516)
        - 海信桥 (n11909673551)
        - 台东 (n7060206636)
        - 利津路 (n7060206634)
        - 泰山路 (n7060206635)
        - 国际游轮港 (n12438001723)
        - 小港 (n12438001724)
        - 四川路（轮渡） (n12438001725)


  - 
    type: subway
    ref: 3
    name: 青岛地铁3号线
    colour: '#006dbb'
    station_count: 22
    stations: 
      - 青岛站
      - 人民会堂
      - 汇泉广场
      - 中山公园
      - 太平角公园（一疗)
      - 延安三路
      - 五四广场
      - 江西路
      - 宁夏路
      - 敦化路
      - 错埠岭
      - 清江路
      - 双山
      - 长沙路
      - 地铁大厦
      - 海尔路
      - 万年泉路
      - 李村
      - 君峰路
      - 振华路
      - 永平路
      - 青岛北站

    itineraries: 
      r6517631: 
        - 青岛站 (n5303810113)
        - 人民会堂 (n5303810112)
        - 汇泉广场 (n5303810111)
        - 中山公园 (n5303810110)
        - 太平角公园 (n5303810109)
        - 延安三路 (n5303810108)
        - 五四广场 (n5303810107)
        - 江西路 (n5303810106)
        - 宁夏路 (n5303810105)
        - 敦化路 (n5303810104)
        - 错埠岭 (n5303810103)
        - 清江路 (n5303810102)
        - 双山 (n5303810101)
        - 长沙路 (n5303810094)
        - 地铁大厦 (n5303810093)
        - 海尔路 (n5303810092)
        - 万年泉路 (n5303810091)
        - 李村 (n5303810095)
        - 君峰路 (n5303810097)
        - 振华路 (n5303810098)
        - 永平路 (n5303810099)
        - 青岛北站 (n5303810100)

      r7883241: 
        - 青岛北站 (n5303810100)
        - 永平路 (n5303810099)
        - 振华路 (n5303810098)
        - 君峰路 (n5303810097)
        - 李村 (n5303810095)
        - 万年泉路 (n5303810091)
        - 海尔路 (n5303810092)
        - 地铁大厦 (n5303810093)
        - 长沙路 (n5303810094)
        - 双山 (n5303810101)
        - 清江路 (n5303810102)
        - 错埠岭 (n5303810103)
        - 敦化路 (n5303810104)
        - 宁夏路 (n5303810105)
        - 江西路 (n5303810106)
        - 五四广场 (n5303810107)
        - 延安三路 (n5303810108)
        - 太平角公园 (n5303810109)
        - 中山公园 (n5303810110)
        - 汇泉广场 (n5303810111)
        - 人民会堂 (n5303810112)
        - 青岛站 (n5303810113)


  - 
    type: subway
    ref: 4
    name: 青岛地铁4号线
    colour: '#007a33'
    station_count: 25
    stations: 
      - 大河东
      - 登瀛
      - 段家埠
      - 沙子口
      - 小崂山
      - 南宅科
      - 彭家庄
      - 张村
      - 科苑经七路
      - 菫家下庄
      - 辽阳东路
      - 大埠东
      - 埠西
      - 劲松三路
      - 洪山坡（妇儿医院）
      - 福辽立交桥
      - 错埠岭
      - 西吴家村
      - 海泊桥（海慈医疗）
      - 海泊河公园
      - 昌乐路
      - 泰山路
      - Guangxiangshan
      - 信号山（青大附院）
      - 人民会堂

    itineraries: 
      r15051204: 
        - 大河东 (n10287889047)
        - 登瀛 (n10287889034)
        - 段家埠 (n10288287934)
        - 沙子口 (n10288287932)
        - 小崂山 (n10288287930)
        - 南宅科 (n10288287926)
        - 彭家庄 (n10288287927)
        - 张村 (n10288287928)
        - 科苑经七路 (n10288256400)
        - 菫家下庄 (n10288256402)
        - 辽阳东路 (n5307131563)
        - 大埠东 (n10288256405)
        - 埠西 (n10288256407)
        - 劲松三路 (n10288256408)
        - 洪山坡（妇儿医院） (n10288287910)
        - 福辽立交桥 (n10288287912)
        - 错埠岭 (n5303810103)
        - 西吴家村 (n10288287920)
        - 海泊桥（海慈医疗） (n9374938960)
        - 海泊河公园 (n10288287916)
        - 昌乐路 (n10288287918)
        - 泰山路 (n7060206635)
        - 观象山（市立医院） (n9374930815)
        - 信号山（青大附院） (n10288287914)
        - 人民会堂 (n5303810112)

      r15051219: 
        - 人民会堂 (n5303810112)
        - 信号山（青大附院） (n10288287914)
        - 观象山（市立医院） (n9374930815)
        - 泰山路 (n7060206635)
        - 昌乐路 (n10288287918)
        - 海泊河公园 (n10288287916)
        - 海泊桥（海慈医疗） (n9374938960)
        - 西吴家村 (n10288287920)
        - 错埠岭 (n5303810103)
        - 福辽立交桥 (n10288287912)
        - 洪山坡（妇儿医院） (n10288287910)
        - 劲松三路 (n10288256408)
        - 埠西 (n10288256407)
        - 大埠东 (n10288256405)
        - 辽阳东路 (n5307131563)
        - 菫家下庄 (n10288256402)
        - 科苑经七路 (n10288256400)
        - 张村 (n10288287928)
        - 彭家庄 (n10288287927)
        - 南宅科 (n10288287926)
        - 小崂山 (n10288287930)
        - 沙子口 (n10288287932)
        - 段家埠 (n10288287934)
        - 登瀛 (n10287889034)
        - 大河东 (n10287889047)


  - 
    type: subway
    ref: 6
    name: 青岛地铁6号线
    colour: '#6cace4'
    station_count: 21
    stations: 
      - 横云山路
      - 山王河（福莱社区）站
      - 河洛埠（中德生态园）站
      - 青岛九中（幸福小镇）
      - 抓马山站
      - 马家楼站
      - 薛家泊子站
      - 港头
      - 青大附院西海岸院区
      - 扒山
      - 钱塘江路
      - 九顶山
      - 王家港
      - 北门外
      - 西门外
      - 毛家山（黄海学院）
      - 赵家庙（影视产业园）
      - 星海滩路
      - 华山
      - 辛屯
      - 灵山湾

    itineraries: 
      r17518144: 
        - 横云山路站 (n11849627975)
        - 山王河（福莱社区） (n11849627977)
        - 河洛埠（中德生态园） (n11849627976)
        - 青岛九中（幸福小镇） (n11849627980)
        - 抓马山站 (n11849627972)
        - 马家楼站 (n11849627971)
        - 薛家泊子站 (n11849604368)
        - 港头 (n11289543770)
        - 青大附院西海岸院区 (n11837882674)
        - 扒山 (n11837882673)
        - 钱塘江路 (n11837882672)
        - 九顶山 (n11837882671)
        - 王家港 (n9374930800)
        - 北门外 (n11837833485)
        - 西门外 (n11837833484)
        - 毛家山（黄海学院） (n11837833483)
        - 赵家庙（影视产业园） (n11837833482)
        - 星海滩路 (n11837818284)
        - 华山 (n11837818283)
        - 辛屯 (n6182218496)
        - 灵山湾 (n11837816455)

      r17518159: 
        - 灵山湾 (n11837816455)
        - 辛屯 (n6182218496)
        - 华山 (n11837818283)
        - 星海滩路 (n11837818284)
        - 赵家庙（影视产业园） (n11837833482)
        - 毛家山（黄海学院） (n11837833483)
        - 西门外 (n11837833484)
        - 北门外 (n11837833485)
        - 王家港 (n9374930800)
        - 九顶山 (n11837882671)
        - 钱塘江路 (n11837882672)
        - 扒山 (n11837882673)
        - 青大附院西海岸院区 (n11837882674)
        - 港头 (n11289543770)
        - 薛家泊子站 (n11849604368)
        - 马家楼站 (n11849627971)
        - 抓马山站 (n11849627972)
        - 青岛九中（幸福小镇） (n11849627980)
        - 河洛埠（中德生态园） (n11849627976)
        - 山王河（福莱社区） (n11849627977)
        - 横云山路站 (n11849627975)


  - 
    type: subway
    ref: 8
    name: 青岛地铁8号线
    colour: '#df1995'
    station_count: 11
    stations: 
      - 胶州北站
      - 胶东机场
      - 胶东
      - 大涧
      - 红岛火车站
      - 健康中心
      - 健身中心（红岛会展）
      - 观涛
      - 红岛科技馆（方特）
      - 大洋
      - 青岛北站

    itineraries: 
      r13068448: 
        - 胶州北站 (n8253269139)
        - 胶东机场 (n9158402156)
        - 胶东 (n8989665704)
        - 大涧 (n8253269143)
        - 红岛火车站 (n8253269145)
        - 健康中心 (n8253269146)
        - 健身中心（红岛会展） (n8253269138)
        - 观涛 (n8253269140)
        - 红岛科技馆（方特） (n8253269142)
        - 大洋 (n8253269144)
        - 青岛北站 (n5303810100)

      r13068449: 
        - 青岛北站 (n5303810100)
        - 大洋 (n8253269144)
        - 红岛科技馆（方特） (n8253269142)
        - 观涛 (n8253269140)
        - 健身中心（红岛会展） (n8253269138)
        - 健康中心 (n8253269146)
        - 红岛火车站 (n8253269145)
        - 大涧 (n8253269143)
        - 胶东 (n8989665704)
        - 胶东机场 (n9158402156)
        - 胶州北站 (n8253269139)



